@charset "utf-8";
/* CSS Document */


body{
margin: 0 auto 0 auto;
 background-image: url("http://www.jwallendentistry.com/images/background_strip.jpg");
 background-repeat:repeat;
 background-attachment: fixed;
}

.box{
background-image: url("http://www.jwallendentistry.com/images/homepage.png");
background-repeat:repeat-y;
margin: 0px auto 0px auto;
display:block;
width:870px;
height:1017px;
padding:0px;
}

.box2{
background-image: url("http://www.jwallendentistry.com/images/content.png");
background-repeat:repeat-y;
margin: 0px auto 0px auto;
display:block;
width:870px;
height:1017px;
padding:0px;
}


.box4{
margin: 0px auto 0px auto;

width:100%;


padding:0px;
}

.box5m{
margin: 0px auto 0px auto;

width:100%;


padding:0px;
}


.header{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
width:870px;
height:120px;
}

.sidebar{
width:279px;
height:633px;
margin-top:254px;
margin-left:19px;
float:left;
}


.contentarea{
	
 background-repeat: repeat-x;
 background-attachment: fixed;
padding:0px;
margin: 0px auto 0px auto;
width:870px;
float:left;
}

.contentareaterms{
	background-color:#FFF;
padding:30px;
margin: 0px auto 0px auto;
width:80%;
height:1440px;
text-align:left;

}

.contentarea2{
 background-repeat: repeat-x;
 background-attachment: fixed;
padding-left:26px;
margin: 275px auto 0px auto;
width:510px;
float:left;
}

.contentarea3{
 background-repeat: repeat-x;
 background-attachment: fixed;
padding-left:26px;
margin: 260px auto 0px auto;
width:510px;
float:left;
}



.bottom{
padding-left:620px;
margin: 40px auto 0px auto;
width:250px;
float:left;
}

.heading{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#204f70;
}

.headingterms{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#4096d3;
}


.contactheading{
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#204f70;
}

.text{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#595454;
text-decoration:none;
}

.textlink{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4096d3;
text-decoration:none;
}

.text2{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color:#595454;
text-decoration:none;
}

.biotext{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
color:#000000;
text-decoration:none;
}

.termstext{
font-family:Georgia, "Times New Roman", Times, serif;
font-size:9px;
color:#000000;
text-decoration:none;
}




a.link:link {font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#ffffff;text-decoration:none;}
a.link:visited {font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#ffffff;text-decoration:none;}
a.link:hover {font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#3888c1;text-decoration:none;}
a.link:active {font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#ffffff;text-decoration:none;}


a.link2:link {font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#4096d3;text-decoration:none;}
a.link2:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#4096d3;text-decoration:none;}
a.link2:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#4096d3;text-decoration:none;}
a.link2:active {font-family:Arial, Helvetica, sans-serif; font-size:10px;color:#4096d3;text-decoration:none;}
